/*2020/02/25 syr 期权实盘大赛*/
* {
    margin: 0;
    padding: 0;
    -webkit-touch-callout: none;
    /*系统默认菜单被禁用*/
    -webkit-user-select: none;
    /*webkit浏览器*/
    -khtml-user-select: none;
    /*早期浏览器*/
    -moz-user-select: none;
    /*火狐*/
    -ms-user-select: none;
    /*IE10*/
    user-select: none;
}

input,
textarea {
    -webkit-user-select: auto;
}

html,
body {
    margin: 0 auto;
    padding: 0;
    max-width: 640px;
    position: relative;
    top: 0px;
    left: 0;
    width: 100%;
    background: #090A43;
    min-height: 100%;
}

.option_contest,
.option_top {
    width: 100%;
    height: auto;
    position: relative;
}

.option_contest {
    background: url("../imgs/option_top.png") no-repeat left top;
    background-size: 100% auto;
}

.option_topbg {
    background: url("../imgs/option_bg.png") no-repeat left top;
    background-size: 100% auto;
}

.option_top {
    padding-top: 16px;
}

.option_top p:nth-child(1) {
    position: absolute;
    right: 0;
    display: inline-block;
    background-image: linear-gradient(137deg, #FF3E3E 0%, #FF9D3E 100%);
    border-radius: 24px 0 0 24px;
    width: 72px;
    height: 20px;
    text-align: center;
}

.option_top p:nth-child(1) a {
    font-size: 13px;
    color: #fff;
    line-height: 20px;
}

.option_top p:nth-child(2) {
    margin-top: 45%;
    display: block;
    width: 100%;
    font-size: 14px;
    color: #C7C6FF;
    text-align: center;
}

.option_top p:nth-child(2) i {
    font-style: normal;
}

.option_top p:nth-child(2)::before {
    content: "";
    display: inline-block;
    width: 54px;
    height: 4px;
    background: url("../imgs/option_tbgr.png") no-repeat -10px top;
    background-size: 100% auto;
    position: relative;
    top: -1px;
}

.option_top p:nth-child(2)::after {
    content: "";
    display: inline-block;
    width: 54px;
    height: 4px;
    background: url("../imgs/option_tbgl.png") no-repeat 10px top;
    background-size: 100% auto;
    position: relative;
    top: -1px;
}

.option_content {
    padding-top: 85%;
    font-size: 13px;
    color: #F3F4F9;
    letter-spacing: 0;
    text-align: center;
}

.option_content p:nth-child(2) {
    display: inline-block;
    margin-top: 10px;
    height: 48px;
    line-height: 48px;
    width: 75%;
    background-image: linear-gradient(-137deg, #FF3E3E 0%, #FF9D3E 100%);
    border-radius: 24px;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
}

.option_footer {
    width: 100%;
    height: auto;
    margin: 32px 0 25px 0;
    text-align: center;
}

.option_footer h3 {
    font-size: 20px;
    color: #C7C6FF;
    text-align: center;
    line-height: 28px;
    font-weight: normal;
}

.option_hen {
    margin-top: 6px;
    width: 100%;
    height: 10px;
    background: url("../imgs/option_henxian.png") no-repeat left top;
    background-size: 100% auto;
}

.option_footer h4 {
    font-weight: normal;
    text-align: center;
    margin: 28px auto 17px;
    display: inline-block;
    width: 218px;
    height: 40px;
    font-size: 16px;
    color: #FFFFFF;
    text-align: center;
    line-height: 44px;
    background: url("../imgs/opton_bg.png") no-repeat left top;
    background-size: 100% auto;
}

.option_footer p {
    padding: 0 16px;
    font-size: 15px;
    color: #C7C6FF;
    line-height: 22px;
    text-align: left;
}

.option_footer p i {
    font-style: normal;
    color: #FFC564;
}

.option_zhe {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    z-index: 2;
    width: 100%;
    height: 100%;
    opacity: 0.6;
    background: #000F1A;
}

.option_tank {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 6;
    display: none;
    margin: 5px auto;
    height: auto;
    width: 100%;

}

.option_ts {
    max-width: 400px;
    margin: 0 auto;
    padding: 0 16px;
}

.option_tank .option_close {
    float: right;
    margin: 15px 0;
    width: 30px;
    height: 30px;
    text-align: right;
}

.option_btn {
    position: relative;
    margin-top: -120px;
    z-index: 7;
}

.option_btn p:nth-child(1) {
    margin: 0 20px;
    height: 48px;
    line-height: 48px;
    opacity: 0.6;
    background-image: linear-gradient(139deg, #FF943D 0%, #FF353D 100%);
    border-radius: 24.5px;
    font-size: 19px;
    color: #FFFFFF;
    text-align: center;
}

.option_btn p:nth-child(1).dianj {
    opacity: 1;
}

.option_btn p:nth-child(2) {
    margin: 10px 10px 10px 44px;
    font-size: 12px;
    line-height: 17px;
    color: #FFFFFF;
    position: relative;
}

.option_btn p:nth-child(2) i {
    display: inline-block;
    width: 12px;
    height: 12px;
    position: absolute;
    left: -24px;
    top: 2px;
}

.option_btn p:nth-child(2) a {
    font-style: normal;
    color: #FFC564;
}

.option_btn .weigouxuan i {
    background: url("../imgs/option_weig.png") no-repeat left top;
    background-size: 12px auto;
}

.option_btn .gouxuan i {
    background: url("../imgs/option_g.png") no-repeat left top;
    background-size: 12px auto;
}

/* 风险提示 */
.option_riskfot {
    padding-bottom: 80px;
}

.option_risk {
    width: 100%;
    height: auto;
    position: fixed;
    bottom: 0;
    left: 0;
    background: #090A43;
    text-align: center;
    padding: 6px 0 12px 0;
}

.option_risk p {
    background-image: linear-gradient(-137deg, #FF3E3E 0%, #FF9D3E 100%);
    border-radius: 24px;
    font-size: 20px;
    color: #FFFFFF;
    height: 48px;
    line-height: 48px;
    width: 70%;
    text-align: center;
    margin: 0 auto;
}

.option_riskfot h5 {
    text-align: left;
    font-size: 18px;
    color: #C7C6FF;
    padding: 10px 16px;
    font-weight: normal;
}

.option_riskfot h6 {
    text-align: left;
    font-size: 17px;
    color: #C7C6FF;
    padding: 10px 16px;
    font-weight: normal;
}

.table_box {
    margin: 10px 16px;
}

.table_box table {
    margin: 16px 0;
    border-color: #C7C6FF;
    width: 100%;
}

.table_box table tr th {
    padding: 5px;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    font-weight: normal;
    color: #C7C6FF;
    white-space: nowrap;
}

.table_box table tr td {
    padding: 5px;
    font-size: 14px;
    line-height: 16px;
    color: #C7C6FF;
}

.table_box table tr td.nowrap {
    white-space: nowrap;
}

/* 榜单 */
.option_list {
    position: relative;
    width: 94%;
    height: auto;
    margin: 10% auto 0 auto;
    text-align: center;
    border-radius: 16px 16px 0 0;
    /*设置圆角*/
    border: 1px solid transparent;
    /*设置边框颜色透明，确保背景渐变色显示*/
    background-origin: border-box;
    /*从边框开始背景图*/
    background-clip: padding-box, border-box;
    /*设置第一个背景和第二个背景的范围*/
    background-size: cover;
    /*由于背景图像不能设置纯色，所以可以使用下面的方式设置纯色*/
    background-image: linear-gradient(#090A43, #090A43), linear-gradient(rgba(80, 69, 255, 0.8), rgba(9, 10, 67, 1));
}

.option_list .jpsm {
    position: absolute;
    right: -1px;
    top: -1px;
    content: "";
    display: inline-block;
    width: 72px;
    height: 72px;
    background: url(../imgs/option_iconj.png) no-repeat right top;
    background-size: 72px auto;
}

.option_list h4 {
    text-align: center;
    margin: 30px auto 32px;
    display: inline-block;
    width: 218px;
    height: 40px;
    font-size: 16px;
    color: #FFFFFF;
    text-align: center;
    line-height: 44px;
    background: url("../imgs/opton_bg.png") no-repeat left top;
    background-size: 100% auto;
}

.option_zu,
.option_zulist {
    width: 100%;
    height: auto;
}

.option_zu p {
    display: inline-block;
    width: 48%;
    height: auto;
    font-size: 16px;
    color: #FFFFFF;
    text-align: center;
    position: relative;
    line-height: 22px;
}

.option_zu .cur {
    color: #FFC564;
}

.option_zu .cur::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -4px;
    margin-left: -32px;
    display: block;
    width: 64px;
    height: 2px;
    background: #FFC564;
    border-radius: 2px;
}

.option_zulist {
    width: auto;
    margin: 28px 0px 0px 0px;
    padding: 0 20px;
}

.option_zulist div {
    width: 100%;
    text-align: center;
}

.option_zulist p {
    display: inline-block;
    width: 45%;
    height: auto;
    border: 1px solid #696CEB;
    border-radius: 4px;
    color: #4D4FB8;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
}

.option_zulist p:nth-child(1) {
    position: relative;
    margin-left: -9px;
}

.option_zulist p:nth-child(2) {
    position: relative;
    left: 11px;
}

.option_zulist .zucur {
    background: #696CEB;
    color: #0A0B45;
}

.option_gezu ul {
    margin-top: 30px;
}

.option_gezu ul li {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    height: 48px;
    line-height: 48px;
    text-align: left;
}

.option_gezu ul li p {
    vertical-align: middle;
}

.option_gezu ul li p:nth-child(2) {
    line-height: 15px;
}

.option_gezu ul li:nth-child(1) p:nth-child(2),
.option_gezu ul li:nth-child(1) p:nth-child(3) {
    top: 0px;
    width: 22%;
}

.option_gezu ul li:nth-child(1) p:nth-child(1) {
    width: 16%;
}

.option_gezu ul li:nth-child(1) p:nth-child(4) {
    width: 35%;
}

.option_gezu ul li:nth-child(odd) {
    background: #0F1056;
}

.option_gezu ul li:nth-child(even) {
    background: #2D2F88;
}

.option_gezu ul li:nth-child(1) {
    background: none;
    height: 30px;
    line-height: 17px;
}

.option_gezu ul li p {
    display: inline-block;
    height: auto;
    font-size: 13px;
    color: #BEC0FF;
    line-height: 15px;
    text-align: left;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.option_gezu ul li p:nth-child(1),
.option_gezu ul li p:nth-child(3) {
    text-align: center;
}

.option_gezu ul li p:nth-child(2),
.option_gezu ul li p:nth-child(3) {
    width: 22%;
}

.option_gezu ul li p:nth-child(1) {
    width: 18%;
}

.option_gezu ul li p:nth-child(4) {
    width: 30%;
    text-align: right;
}

.option_gezu ul li:nth-child(1) p {
    font-size: 12px;
    color: #4D4FB8;
    line-height: 17px;
}

.option_list_tishi {
    font-size: 14px;
    color: #252778;
    line-height: 22px;
    padding-top: 30px;
    padding-bottom: 70px;
    text-align: center;
}

.option_jigou {
    display: none;
}

.option_jigou ul li:nth-child(1) p:nth-child(1) {
    width: 15%;
}

.option_jigou ul li p:nth-child(1) {
    width: 17%;
}

.option_jigou ul li p:nth-child(2) {
    width: 22%;
}

.option_jigou ul li p:nth-child(3) {
    width: 21%;
}

.option_gezu ul li:nth-child(1) p:nth-child(3) {
    width: 21%;
}

.option_jigou ul li p:nth-child(4) {
    width: 35%;
    text-align: right;
}

.option_jigou ul li:nth-child(1) p:nth-child(4) {
    width: 38%;
    text-align: right;
}

.option_jigou ul li:not(:first-child) p:nth-child(4) {
    width: 33%;
    /* white-space:nowrap; */
    vertical-align: middle;
}

.option_fu {
    position: fixed;
    top: 73%;
    width: 100%;
    height: auto;
    max-width: 640px;
    margin: 0 auto;
    pointer-events: none;
}

.option_fu p {
    display: block;
    float: right;
    pointer-events: auto;
}

.option_fu p img {
    width: 74px;
}

/* 我的排名 */
.option_ranking {
    margin-top: 16px;
}

.option_ranktop {
    margin: 0 16px;
    position: relative;
}

.option_rankbg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px 0 0 0;
}

.option_rankbg p {
    padding: 0 18px;
    ;
}

.option_rankbg p:nth-child(1) {
    font-size: 17px;
    color: #FFFFFF;
    line-height: 24px;
    padding-bottom: 5px;
}

.option_rankbg p:nth-child(2) {
    font-size: 13px;
    color: #B1B3FF;
    line-height: 18px;
}

.option_rankbg p:nth-child(2) i {
    font-style: normal;
}

.option_rankbg ul {
    display: block;
    text-align: left;
    margin-top: 20px;
}

.option_rankpai {
    position: relative;
    margin: 0 21px;
}

.option_rankbg ul li {
    display: inline-block;
    width: 50%;
    min-height: 76px;
}

.option_rankbg ul li:nth-child(1) {
    background-image: linear-gradient(90deg, #FFBC61 2%, #DA1F4D 99%);
    box-shadow: 0 0 6px 0 rgba(9, 10, 67, 0.30);
    border-radius: 8px;
    margin-left: -5px;
}

.option_rankbg ul li:nth-child(2) {
    background-image: linear-gradient(90deg, #5871FF 0%, #471DE1 100%);
    box-shadow: 0 0 6px 0 rgba(9, 10, 67, 0.30);
    border-radius: 8px;
    float: right;
    margin-right: -5px;

}

.option_rankbg ul:last-child {
    margin-top: 9px;
    display: flex;
    justify-content: space-between;
}

.option_rankbg ul:last-child li {
    background-image: linear-gradient(90deg, #5871FF 0%, #471DE1 100%);
}

.option_rankbg ul li:nth-child(2) p i {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-left: 5px;
    position: relative;
    top: 3px;

}

.option_icon {
    width: 84%;
    height: auto;
    background: rgba(22, 4, 88, 0.9);
    box-shadow: 0 3px 0 0 rgba(0, 15, 26, 0.05);
    border-radius: 3px;
    margin: 0 8%;
    z-index: 5;

}

.option_icon {
    position: absolute;
    left: 0;
    top: 45px;
    display: none;
}

.option_icon i {
    display: block;
    position: absolute;
    left: 50%;
    margin-left: 71px;
    top: -10px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid rgba(22, 4, 88, 0.9);
}

.option_icon p {
    font-size: 15px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 18px;
    padding: 17px 10px;
}


.option_rankbg ul li p:nth-child(1) {
    font-size: 12px;
    color: #FFFFFF;
    padding: 16px 0 0 16px;
    line-height: 17px;
    text-align: left;
}

.option_rankbg ul li p:nth-child(2) {
    font-size: 15px;
    line-height: 22px;
    color: #FFFFFF;
    padding: 0 0 0 16px;
    text-align: left;
}

.option_rankcont {
    clear: both;
    background-image: linear-gradient(0deg, #0F1056 0%, #25187F 100%);
    border-radius: 12px;
    height: auto;
    margin: 18px 16px;
}

.option_rankcont h3 {
    height: 40px;
    line-height: 24px;
    padding: 10px 16px 6px 16px;
    border-radius: 12px 12px 0 0;
    background: #251985;
    font-size: 17px;
    color: #FFFFFF;
    font-weight: normal;
}

.option_rankcont p {
    font-size: 13px;
    color: #BEC0FF;
    line-height: 15px;
    text-align: center;
    margin-top: 26px;
    margin-bottom: 5px;
}

.option_js {
    background: url("../imgs/option_yankcont.png") no-repeat left top;
    background-size: 100% auto;
    text-align: center;
}

.option_js p {
    margin-top: 0;

}

.option_js .option_close,
.option_js .option_open {
    height: 37px;
    line-height: 37px;
    vertical-align: middle;
}

.option_js .option_close {
    line-height: 26px;
    padding-top: 8px;
    padding-bottom: 3px;
}

.option_js p span:nth-child(1) {
    font-size: 26px;
    color: #FFC564;
    line-height: 37px;
}

.option_js p span:nth-child(2) {
    margin-left: 10px;
    display: inline-block;
    width: 24px;
    height: 24px;

}

.option_js .option_close span:nth-child(2) {
    background: url("../imgs/option_guan.png") no-repeat left 4px;
    background-size: 100% auto;
}

.option_js .option_open span:nth-child(2) {
    background: url("../imgs/option_open.png") no-repeat left 8px;
    background-size: 100% auto;
}

.option_rankul {
    margin: 22px 21px 0 21px;
    padding-bottom: 7px;
}

.option_rankul ul {
    /* padding: 0 16px; */
    text-align: left;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.option_rankul ul li {
    display: inline-block;
    width: 50%;
    height: auto;
    background: #3128A0;
    border-radius: 6px;
    padding: 12px 0 0 16px;
    margin-bottom: 9px;
    min-height: 76px;
}

.option_rankul ul li:nth-child(odd) {
    margin-left: -5px;
}

.option_rankul ul li:nth-child(even) {
    float: right;
    margin-right: -5px;


}

.option_rankul ul li p {
    text-align: left;
    font-size: 12px;
    color: #9D96FF;
    line-height: 17px;
}

.option_rankul ul li p:nth-child(2) {
    font-size: 15px;
    color: #FFFFFF;
    line-height: 22px;
    padding-top: 0;
    padding-bottom: 15px;
    margin-bottom: 0;
    word-wrap: break-word;
    word-break: normal;
}

.option_rankfot {
    opacity: 0.65;
    font-size: 14px;
    color: #BEC0FF;
    line-height: 20px;
    padding: 16px 16px 24px 16px;
}

/* 股票期权实盘大赛报名 */
.option_login {
    background: #11124D;
    border-radius: 12px;
    margin: 16px;
}

.option_input {
    padding: 31px 31px 111px 31px;
}

.option_input p {
    margin-bottom: 16px;
    position: relative;

}

.option_input p input {
    display: block;
    padding-left: 40px;
    font-size: 17px;
    color: #C7C6FF;
    height: 20px;
    line-height: 20px;
    margin-top: 14px;
    background: none;
    outline: none;
}

.option_input p:nth-child(1),
.option_input p:nth-child(4),
.option_input p:nth-child(5) {
    background: #090A43;
    border: 1px solid #323A98;
    border-radius: 24px;
    background: #090A43;
    width: 100%;
    height: 48px;
    line-height: 48px;
}

.option_input p:nth-child(1) {
    background: url("../imgs/option_name.png") no-repeat 9px 13px;
    background-size: 21px auto;
}

.option_input p:nth-child(1) span {
    position: absolute;
    right: 3px;
    top: 3px;
    background: #4C57DB;
    border-radius: 24px;
    height: 40px;
    line-height: 40px;
    font-size: 15px;
    color: #EDEDFF;
    width: 80px;
    text-align: center;
}

.option_input p:nth-child(1) span i {
    font-style: normal;
}

.option_input p label {
    display: block;
    width: 100%;
    height: 48px;
}

.option_input p:nth-child(2),
.option_input p:nth-child(3) {
    opacity: 0.65;
    font-size: 12px;
    color: #EDEDFF;
    line-height: 17px;
    margin: -8px 0 10px 0;
}

.option_input p:nth-child(3) i {
    font-style: normal;
}

.option_input p:nth-child(4) {
    background: url("../imgs/option_login.png") no-repeat 9px 13px;
    background-size: 21px auto;
}

.option_input p:nth-child(5) {
    border: none;
    padding-left: 0;

}

.option_input p:nth-child(5) input {
    border-radius: 24px;
    padding-left: 0;
    text-align: center;
    font-weight: bold;
    color: #fff;
    width: 100%;
    height: 48px;
    line-height: 48px;
    background-image: linear-gradient(-137deg, #FF3E3E 0%, #FF9D3E 100%);
}

.option_input p:nth-child(4) input[disabled] {
    opacity: 1;
}

.option_input p:nth-child(5) input[disabled] {
    opacity: 0.7;
}

.option_input p input::placeholder {
    opacity: 0.3;
    color: #C7C6FF;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
}

.option_input p input::-webkit-input-placeholder {
    font-size: 14px;
}

.option_result {
    background: #11124D;
    border-radius: 12px;
    margin: 16px;
    text-align: center;
}

.option_info {
    padding: 65px 16px 16px 16px;
}

.option_info p img {
    display: inline-block;
    width: 132px;
}

.option_info p:nth-child(2) {
    padding-top: 40px;
    font-size: 19px;
    color: #C7C6FF;
    line-height: 26px;
}

.option_info.option_sucess p:nth-child(2) {
    padding-bottom: 80px;
}

.option_info p:nth-child(3) {
    text-align: left;
    padding: 21px 0;
    opacity: 0.65;
    font-size: 18px;
    color: #C7C6FF;
    line-height: 25px;
}

.option_info p:nth-child(3).option_errhtml {
    text-align: center;
}

.option_info p:nth-child(4) {
    border: 1px solid #323A98;
    border-radius: 24px;
    font-size: 20px;
    color: #FFFFFF;
    height: 48px;
    line-height: 48px;
}

.hide {
    display: none;
}

.option_gezu ul li.empty {
    color: #BEC0FF;
    text-align: center;
}

.delete_login {
    margin: 18px 16px;
}

.delete_login p {
    height: 40px;
    line-height: 40px;
    border: 1px solid #3128A0;
    border-radius: 24px;
    font-size: 20px;
    color: #696CEB;
    letter-spacing: 0;
    text-align: center;
}



#popup_title {
    font-size: 20px;
    color: #FFE6FC;
    padding-top: 20px;
    font-weight: normal;
    padding-bottom: 27px;
}

#popup_title::after {
    content: "";
    width: 147px;
    height: 5px;
    background: url("../imgs/option_tktbg.png") no-repeat;
    background-size: 147px auto;
    display: block;
    margin: 0 auto;
}

#popup_container {
    background: url("../imgs/option_tankbg.png") no-repeat;
    background-size: 100% auto;
    height: 280px;
    border-radius: 12px;
}

#popup_content,
#popup_message {
    background: none;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 20px;
    text-align: center;
}

#popup_panel {
    border: none;
    width: 90%;
    margin: 0 auto;
    position: absolute;
    top: 200px;
    left: 5%;
    text-align: center;
}

#popup_panel #popup_ok {
    background-image: linear-gradient(139deg, #FF943D 0%, #FF353D 100%);
    border-radius: 24.5px;
    font-size: 19px;
    color: #FFFFFF;
}

#popup_container .popupClose {
    background: url("../imgs/option_close.png") no-repeat;
    background-size: 100% auto;
    font-size: 0;
    top: -40px;
    width: 30px;
    height: 30px;
}

.option_gg {
    width: 100%;
    margin: 16px 3% 2px 3%;
    overflow-y: hidden;
    overflow-x: scroll;
    display: flex;
    justify-content: space-between;
    white-space: nowrap;
    flex-wrap: nowrap;
    /*隐藏滚动条*/
    -ms-scroll-chaining: chained;
    -ms-overflow-style: none;
    -ms-content-zooming: zoom;
    -ms-scroll-rails: none;
    -ms-content-zoom-limit-min: 100%;
    -ms-content-zoom-limit-max: 500%;
    -ms-scroll-snap-type: proximity;
    -ms-scroll-snap-points-x: snapList(100%, 200%, 300%, 400%, 500%);
    -ms-overflow-style: none;
    overflow: auto;
}

.option_gg::-webkit-scrollbar {
    display: none;
}

/* .option_gg img{
  	width: 94%;
  } */
.option_newgg {
    width: auto;
}

.option_gg img:first-child {
    margin-right: 2%;
}

.option_fangda {}

.option_tc {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 888;
    opacity: 0.6;
    background: #000F1A;
}

.option_tu {
    position: fixed;
    z-index: 899;
    left: 0;
    top: 10%;
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;

}

.option_tu .option_img {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

.option_tu .option_img img {
    width: 80%;
    margin: 0 auto;
    max-width: 323px;
}

.option_guan {
    width: 80%;
    max-width: 323px;
    margin: 0 auto;
    height: 36px;
    margin-bottom: 16px;
}

.option_guan img {
    margin: 0 auto;
}

.option_baogg {
    width: auto;
    margin: 16px 16px 45px 16px;
}

.option_baogg p {
    width: 100%;
}

.option_guan img {
    float: right;
    width: 36px;
    height: 36px;
}


@media screen and (min-width: 280px) and (max-width: 350px) {
    .option_gezu ul li p {
        font-size: 12px;
    }

    .option_rankbg ul {
        margin-top: 2.5%;
    }

    .option_input {
        padding: 31px 10px 111px 10px;
    }

    .option_input p input {
        font-size: 14px;
    }

    .table_box {
        margin: 10px;
    }

    .table_box table tr th,
    .table_box table tr td {
        font-size: 12px;
    }

    .option_btn {
        margin-top: -113px;
    }

    .option_btn p:nth-child(2) {
        font-size: 10px;
    }

    #popup_panel {
        top: 170px;
    }

    .option_rankul ul li p:nth-child(2) {
        font-size: 16px;
    }
}

@media screen and (min-width: 351px) and (max-width: 361px) {
    .option_rankul ul li p:nth-child(2) {
        font-size: 18px;
    }
}

@media screen and (min-width: 440px) and (max-width: 580px) {
    .option_rankbg ul {
        margin-top: 8%;
    }

    .option_btn {
        margin-top: -120px;
    }

    .option_input p input::placeholder {
        font-size: 17px;
    }

    .option_input p input::-webkit-input-placeholder {
        font-size: 17px;
    }
}

@media screen and (min-width: 580px) and (max-width: 3000px) {
    .option_rankbg ul {
        margin-top: 8%;
    }

    .option_btn {
        margin-top: -120px;
    }

    .option_top p:nth-child(2) {
        margin-top: 45%;
    }

    .option_top p:nth-child(1) {
        width: 110px;
        height: 30px;
    }

    .option_top p:nth-child(1) a {
        line-height: 30px;
        font-size: 15px;
    }

    .option_input p input::placeholder {
        font-size: 17px;
    }

    .option_input p input::-webkit-input-placeholder {
        font-size: 17px;
    }

}

/**
   * 期货排名
   **/
.orange_bg {
    background-color: #FEE3BA;
}

.fff_bg {
    background-color: #fff;
}

.option_jbbg {
    border-radius: 16px;
    margin: -20px -5px 0 -5px;
    padding-top: 30px;
    background: url(../imgs/option_jbbg.png) no-repeat left top;
    background-size: 100%;
}

.option_center {
    position: relative;
    width: 94%;
    height: auto;
    padding: 20px 5px;
    text-align: center;
    border-radius: 16px;
}

.mg_top {
    margin: 42% auto 0 auto;
}

.mg_50 {
    margin: 20px auto 0 auto;
}

.option_qhzu {}

.option_qhzu ul li:nth-child(even) {
    background: #FFF9F3;
}

.option_qhzu ul li:nth-child(odd) {
    background: #FFEDDB;
}

.option_qhzu ul li:nth-child(1) {
    background: #FFFFFF;
}

.option_qhzu ul li:nth-child(1) p {
    opacity: 0.75;
    font-size: 12px;
    color: #555973;
    letter-spacing: -0.3px;
    text-align: center;
}

.option_qhzu ul li p:first-child {
    padding-left: 25px;
    text-align: left;
}

.option_qhzu ul li p:last-child {
    text-align: right;
    padding-right: 10px;
}

.option_qhzu ul li p {
    display: inline-block;
    width: 32%;
    height: auto;
    font-size: 13px;
    color: #414352;
    letter-spacing: -0.3px;
    text-align: center;
    overflow: hidden;
}

.option_center h4 {
    margin: 10px auto 10px auto;
    width: 40%;
    line-height: 35px;
    text-align: center;
    font-size: 19px;
    color: #fff;
    background-image: linear-gradient(155deg, #FF8E47 0%, #F4312B 100%);
    box-shadow: 0 6px 12px -10px rgba(247, 32, 69, 0.30);
    border-radius: 2px;
    border-radius: 2px;
}

.option_center .option_sm_box {
    margin: 20px;
}

.option_sm_box h5 {
    margin: 10px 0;
    font-size: 15px;
    color: #414352;
    letter-spacing: -0.35px;
    text-align: left;
}

.option_sm_box ul {
    width: 100%;
    margin-bottom: 20px;
}

.option_sm_box ul li {
    width: 100%;
    line-height: 26px;
    font-size: 14px;
    color: #FF3429;
    letter-spacing: -0.32px;
    text-align: left;
}

.option_sm_box ul li span {
    display: inline-block;
}

.option_sm_box ul li span:nth-child(2) {
    width: 25%;
    text-align: center;
}

.option_sm_box .option_tiaojian {
    font-size: 14px;
    color: #56586B;
    letter-spacing: -0.32px;
    line-height: 24px;
    text-align: left;
}

.option_sm_box img {
    width: 70%;
    margin: 0 auto;
    text-align: center;
}

.option_sm_box .option_sys {
    font-size: 12px;
    color: #414352;
    letter-spacing: -0.28px;
}

.option_qh_bd p {
    font-size: 14px;
    color: #E84D4D;
    border: 1px solid #E84D4D;
}

.option_zulist .qhcur {
    background: #E84D4D;
    color: #fff;
    border: 1px solid #E84D4D;
}

.option_qh_xuzhi {
    margin: 20px 25px 0px 25px;
    padding-bottom: 50px;
    font-size: 13px;
    color: #56586B;
    letter-spacing: -0.3px;
    line-height: 22px;
}

.option_qh_xuzhi h5 {
    font-size: 15px;
    color: #414352;
    letter-spacing: -0.35px;
    line-height: 50px;
}

.option_qh_xuzhi p {
    margin: 5px 0;
}

/*XF-4304 细节调整*/
.option_input .mention {
    padding: 0 5px;
    line-height: 18px;
    color: #54558F;
}